package CRSDK;

@SuppressWarnings("unused")
public enum CrGainControlSetting {
    CrGainControl_Automatic (0x01),
    CrGainControl_Manual (CrGainControl_Automatic.getValue()+1);

    private final CrInt8u value;
    CrGainControlSetting(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
